regions: [ 'eastasia',
           'southeastasia',
           'centralus',
           'eastus',
           'eastus2',
           'westus',
           'northcentralus',
           'southcentralus',
           'northeurope',
           'westeurope',
           'japanwest',
           'japaneast',
           'brazilsouth',
           'australiaeast',
           'australiasoutheast',
           'southindia',
           'centralindia',
           'westindia',
           'canadacentral',
           'canadaeast',
           'uksouth',
           'ukwest',
           'westcentralus',
           'westus2',
           'koreacentral',
           'koreasouth',
           'francecentral',
           'francesouth',
           'australiacentral',
           'australiacentral2',
           'southafricanorth',
           'southafricawest' ]



storage_urls:
  [
      "web.core.windows.net",
      "file.core.windows.net",
      "blob.core.windows.net",
      "queue.core.windows.net" ]

app_urls:
  [
      "azurewebsites.net",
      "cloudapp.net",
      "p.azurewebsites.net" ]

app_region_urls: [ "cloudapp.azure.com" ]
storage_region_urls: [ ]